Trigger a GET request to the webhook.
Deprecated
GET
/yourcompany.com/any/order/path
const url = 'https://api.tradecloud1.com/v2/yourcompany.com/any/order/path';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.tradecloud1.com/v2/yourcompany.com/any/order/pathDEPRECATED: The use of the GET webhook is deprecated. Please use a POST webhook instead. For more information, check the API manual
Responses
Section titled “Responses”Success
Bad Request. Tradecloud will retry sending the request.
Internal Server Error. Tradecloud will retry sending the request.
